h1#page-title {
	color: #e8554e;
    font-family: "Open Sans Condensed", Arial, sans-serif;
    font-size: 2.57143em;
}
h1#page-title:before {
background-image: url(../images/heading-logo.png);
    content: '';
    display: inline-block;
    height: 43px;
    margin-right: 20px;
    position: relative;
    top: 10px;
    width: 58px;
}
.mean-container a.meanmenu-reveal {
  font-size: 16px !important;
  left: 0 !important;
  text-align: center !important;
  text-indent: 0 !important;
  width: 100% !important;
}

.pane-menu-menu-shortcut-menu li a#item-tourisme, #block-menu-menu-shortcut-menu li a#item-tourisme, #item-tourisme {
	background-position: 0 -988px;
}
.pane-menu-menu-shortcut-menu li a#item-tourisme:hover, #block-menu-menu-shortcut-menu li a#item-tourisme:hover, #item-tourisme:hover {
	background-position: -30px -1049px;
}
.pane-menu-menu-shortcut-menu li a#item-mediatheque, #block-menu-menu-shortcut-menu li a#item-mediatheque, #item-mediatheque {
	background-position: 0 -1110px;
}
.pane-menu-menu-shortcut-menu li a#item-mediatheque:hover, #block-menu-menu-shortcut-menu li a#item-mediatheque:hover, #item-mediatheque:hover {
	background-position: -30px -1160px;
}

.flexslider .slides {background: #3B3B37;}
.flex-caption { padding: 0.9375em 1.875em 0.9375em 2.2em; }
.flex-direction-nav a {top:86%;}

.front .pane-menu-menu-shortcut-menu li a, .front  #block-menu-menu-shortcut-menu li a {
margin:15px 0;
}

body.cke_editable {
  margin: 1em auto;
  width: 752px;
}

img.left {
  float: left;
  margin-right: 1em;
}

img.right {
  float: right;
  margin-left: 1em;
}

.fiche-contact {
  background: lightgray;
  border-radius: .4em;
  color: black;
  margin: 1em 0;
  overflow: hidden;
  padding: 1em;
}

.titre-contact {
  font-weight: bold;
}

.fiche-contact p:last-child {
  margin-bottom: 0;
}
/*----------*/
/*ajustement*/
/*----------*/

.main-menu-region,
#footer {
	background-color: #303030;
}

.mean-container .mean-bar,
.mean-container .mean-nav {
	background: #303030 !important;
}

#block-superfish-1 .sf-menu {
	display: table;
	width: 100%;
}

#block-superfish-1 .sf-menu > li {
	display: table-cell;
	padding: 10px 0 10px 0;
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
	#block-superfish-1 {
		background: #303030 !important;
	}
}

@media only screen and (max-width: 441px) {
	#block-system-main .view-mode-full p  {
		font-size: 16px
	}
}

#block-superfish-1 .sf-menu ul.sf-megamenu a::before,
#block-superfish-1 .sf-menu ul.sf-megamenu a::after {
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	-ms-transform: -ms-translateX(20px);
	-o-transform: -o-translateX(20px);
	transition: transform 0.3s, opacity 0.2s;
}

#block-superfish-1 .sf-menu ul.sf-megamenu a::before {
	margin-right: 10px;
	content: '|';
	-webkit-transform: translateX(20px);
	-ms-transform: translateX(20px);
	-moz-transform: translateX(20px);
	-o-transform: translateX(20px);
	transform: translateX(20px);
}


#block-superfish-1 .sf-menu ul.sf-megamenu a::after{
	margin-left: 10px;
	content: '|';
	-webkit-transform: translateX(-20px);
	-ms-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	-o-transform: translateX(-20px);
	transform: translateX(-20px);
}

#block-superfish-1 .sf-menu ul.sf-megamenu a:hover,
#block-superfish-1 .sf-menu ul.sf-megamenu a:focus,
#block-superfish-1 .sf-menu ul.sf-megamenu a:active {
	text-decoration: none;
}

#block-superfish-1 .sf-menu ul.sf-megamenu a:hover::before,
#block-superfish-1 .sf-menu ul.sf-megamenu a:hover::after,
#block-superfish-1 .sf-menu ul.sf-megamenu a:focus::before,
#block-superfish-1 .sf-menu ul.sf-megamenu a:focus::after,
#block-superfish-1 .sf-menu ul.sf-megamenu a:active::before,
#block-superfish-1 .sf-menu ul.sf-megamenu a:active::after,
#block-superfish-1 .sf-menu ul.sf-megamenu li.active-trail > a::before,
#block-superfish-1 .sf-menu ul.sf-megamenu li.active-trail > a::after {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-ms-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-o-transform: translateX(0px);
	transform: translateX(0px);
}

@media only screen and (min-width: 1167px) {
	#block-superfish-1 .sf-menu a.sf-depth-1::before,
	#block-superfish-1 .sf-menu a.sf-depth-1::after {
		opacity: 0;
		-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
		-moz-transition: -moz-transform 0.3s, opacity 0.2s;
		-ms-transform: -ms-translateX(20px);
		-o-transform: -o-translateX(20px);
		transition: transform 0.3s, opacity 0.2s;
	}

	#block-superfish-1 .sf-menu a.sf-depth-1::before {
		margin-right: 10px;
		content: '|';
		-webkit-transform: translateX(20px);
		-ms-transform: translateX(20px);
		-moz-transform: translateX(20px);
		-o-transform: translateX(20px);
		transform: translateX(20px);
	}

	#block-superfish-1 .sf-menu a.sf-depth-1::after{
		margin-left: 10px;
		content: '|';
		-webkit-transform: translateX(-20px);
		-ms-transform: translateX(-20px);
		-moz-transform: translateX(-20px);
		-o-transform: translateX(-20px);
		transform: translateX(-20px);
	}

	#block-superfish-1 .sf-menu a.sf-depth-1:hover,
	#block-superfish-1 .sf-menu a.sf-depth-1:focus,
	#block-superfish-1 .sf-menu a.sf-depth-1:active {
		text-decoration: none;
	}

	#block-superfish-1 .sf-menu a.sf-depth-1:hover::before,
	#block-superfish-1 .sf-menu a.sf-depth-1:hover::after,
	#block-superfish-1 .sf-menu a.sf-depth-1:focus::before,
	#block-superfish-1 .sf-menu a.sf-depth-1:focus::after,
	#block-superfish-1 .sf-menu a.sf-depth-1:active::before,
	#block-superfish-1 .sf-menu a.sf-depth-1:active::after,
	#block-superfish-1 .sf-menu li.active-trail > a.sf-depth-1::before,
	#block-superfish-1 .sf-menu li.active-trail > a.sf-depth-1::after {
		opacity: 1;
		-webkit-transform: translateX(0px);
		-ms-transform: translateX(0px);
		-moz-transform: translateX(0px);
		-o-transform: translateX(0px);
		transform: translateX(0px);
	}
}

#block-superfish-1 .sf-menu > li:hover,
#block-superfish-1 .sf-menu > li.active-trail,
#block-superfish-1 .sf-menu > li > ul {
	background-color: #e8554e;
}


#block-superfish-1 .sf-menu > li::after {
	display: none;
}

#block-superfish-1 .sf-menu > li > a,
#block-superfish-1 .sf-menu > li > span.nolink {
	line-height: 1.2em;
	text-align: center;
	height: 100%;
	font-size: 1.3em;
	display: inline-block;
	text-transform: uppercase;
	width: 100%;
	padding: 0 0.75em;
}

#block-superfish-1 .sf-menu > li > a.active,
#block-superfish-1 .sf-menu > li > a:hover,
#block-superfish-1 .sf-menu > li > a:focus {
	background-color: inherit;
}

#block-superfish-1 .sf-menu > li > ul {
	width: 100%;
}

#block-superfish-1 .sf-menu > li:hover > ul,
#block-superfish-1 .sf-menu > li.sfHover > ul {
	left: 0 !important;
	top: inherit;
	margin-top: 10px;
}

#block-superfish-1 .sf-menu li.sf-depth-2 {
    display: inline-block;
    width: inherit;
    margin: auto;
    padding: 1em 0 1em 0;
}

#columns .field-name-field-visuel.view-mode-full img {
    display: block;
    margin: auto;
}

.view-en-un-clic .views-row a span {
    bottom: 30px;
    display: inline;
    line-height: 1.2;
    margin-left: -8px;
    padding: 0 10px;
    position: absolute;
    text-align: center;
    width: 100%;
    color: #fff;
    font-family: "Open Sans Condensed",Arial,sans-serif;
    font-weight: bold;
}

.view-en-un-clic li.views-row:hover a span {
	text-decoration: none;
	color: #303030;
	opacity: 1;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.view-en-un-clic .views-row a:hover {
	text-decoration: none;
}

.view-en-un-clic li.views-row:hover a img {
	opacity: 0.5;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.view .view-content .field-name-field-visuel {
	margin-bottom: 15px;
}

.mean-container .mean-nav ul li span {
    display: block;
    width: 90%;
    padding: 1em 5%;
    color: #fff;
    border-top: 1px solid rgba(255,255,255,.5);
    text-transform: uppercase;
}

.not-front .content-column {
	margin-bottom: 10px;
}

@media only screen and (max-width: 1069px) and (min-width: 1024px) {
	.view-en-un-clic .views-row a span {
		bottom: 25px;
		margin-left: -9px;
	}
}

@media only screen and (max-width: 1024px) {
	#columns .content-column .content-inner {
		width: 100%;
	}
}

@media only screen and (max-width: 1024px) and (min-width: 641px) {
	#columns .sidebar {
		float: none !important;
	}

	#columns .region-sidebar-second {
		width: 100% !important;
		margin-left: 0 !important;
	}

	#columns .sidebar-second .content-inner {
		margin-right: 0 !important;
	}

	#block-views-en-un-clic-block,
	#block-block-1 {
		width: 50%;
	}

	#block-views-en-un-clic-block {
		float: left;
	}

	#block-block-1 {
		margin-top: 45.46px;
	}

	#block-systonic-meteo-systonic-meteo {
		clear: both;
	}

	#block-systonic-meteo-systonic-meteo .content ul.meteo li {
		width: 50%;
	}

	#block-systonic-meteo-systonic-meteo .content ul.meteo li.today {
		float: left;
	}

	#block-systonic-meteo-systonic-meteo .content ul.meteo li {
		float: right;
	}

	.front .node-article.view-mode-teaser .field-name-field-visuel {
		text-align: center;
	}

	.front .node-agenda.view-mode-teaser .field-name-node-link {
		text-align: left;
	}

	#block-block-1 {
    	text-align: center;
	}

}

@media only screen and (max-width: 1024px) and (min-width: 786px) {

	#block-superfish-1 {
		padding: 0 !important;
		margin: 0 !important;
	}

	#block-superfish-1 a {
		font-family: "Open Sans Condensed",Arial,sans-serif !important;
		font-weight: bold;
	}

	#block-superfish-1 ul.sf-menu > li {
		border-right: none !important;
		padding-right: 0 !important;
	}

	#block-superfish-1 .active-trail > a {
		border-bottom: none !important;
	}
}

@media only screen and (max-width: 785px) {
	.mean-container .mean-bar {
		padding: 4px 0 0 0 !important;
	}

	.main-menu-region .mean-container .mean-nav ul li a.mean-expand {
		margin-top: 0;
		height: inherit;
	}
}

#block-views-en-un-clic-block ul li {
	text-align: center;
}

#block-views-en-un-clic-block ul li a {
	position: relative;
}

#block-views-en-un-clic-block ul li a span {
	margin-left: 0;
	bottom: 11px;
}

/*@media only screen and (max-width: 1024px) and (min-width: 990px) {
	.view-en-un-clic .views-row a span {
		padding: 0 44px;
		margin-left: -27px;
	}
}

@media only screen and (max-width: 990px) and (min-width: 880px) {
	.view-en-un-clic .views-row a span {
		padding: 0px 31px;
    	margin-left: -19px;
	}
}

@media only screen and (max-width: 880px) and (min-width: 800px) {
	.view-en-un-clic .views-row a span {
		padding: 0px 31px;
    	margin-left: -13px;
	}
}

@media only screen and (max-width: 879px) and (min-width: 641px) {
	.view-en-un-clic .views-row a span {
		padding: 0 12px;
	}
}


@media only screen and (max-width: 640px) and (min-width: 600px) {
	.view-en-un-clic .views-row a span {
		padding: 0 44px;
		margin-left: -46px;
	}
}

@media only screen and (max-width: 599px) and (min-width: 530px) {
	.view-en-un-clic .views-row a span {
		padding: 0 44px;
		margin-left: -38px;
	}
}

@media only screen and (max-width: 529px) and (min-width: 500px) {
	.view-en-un-clic .views-row a span {
		padding: 0 32px;
		margin-left: -24px;
	}
}

@media only screen and (max-width: 499px) and (min-width: 441px) {
	.view-en-un-clic .views-row a span {
		padding: 0 32px;
		margin-left: -20px;
	}
}

@media only screen and (max-width: 440px) {
	.view-en-un-clic .views-row a span {
		margin-left: -10px;
	}
}*/

@media only screen and (max-width: 660px) and (min-width: 641px) {
	#block-systonic-meteo-systonic-meteo ul.meteo li div.temp {
		padding: 1em 0 1em 0;
	}
}

@media only screen and (max-width: 640px) {
	.main-menu-region {
		margin-bottom: 20px;
	}

	.highlighted-region,
	.columns .node-page .field-name-field-visuel {
		display: none;
	}

	.columns .field-name-body .field-items img,
	.node-article.view-mode-full .field-name-field-visuel,
	.node-agenda.view-mode-full .field-name-field-visuel  {
		float: none !important;
		margin: auto !important;
		padding: 10px 0 10px 0 !important;
	}

	.columns .field-name-body .field-items img {
		display: block;
		margin: auto;
	}

	h1#page-title, #content h1 {
		font-size: 1.9em;
	}

	h1#page-title:before,.node.view-mode-full h1:before {
		background-repeat: no-repeat;
		background-size: 100%;
		width: 24px;
		top: 26px;
		margin-right: 8px;
	}

	.node.view-mode-full h2 {
		font-size: 1.3em;
	}
}

#page-title {
	color: #e8554e;
}

#footer .footer-bottom {
	background-color: #e8554e;
	font-size: 1.2em;
	padding: 1.5em;
}

#footer .block-menu .block-content li {
	margin-right: 30px;
}

#footer .block-menu .block-content li a::after {
	display: none;
}

#footer .more-link a {
	background: url(/sites/all/themes/at_default/images/morelinkwhite.png) left center no-repeat;
}

@media only screen and (min-width: 860px) {
	#footer .footer-publication .more-link {
		float: right;
	}
}

@media only screen and (max-width: 1070px) and (min-width: 641px) {
	#footer .footer-publication .view-header,
	#footer .footer-publication .view-content,
	#footer .footer-publication .more-link {
		max-width: 100%;
		width: 100%;
		float: none;
		text-align: left;
	}

	#footer .footer-publication .view-content {
		margin-bottom: 10px;
	}
}

@media only screen and (max-width: 860px) and (min-width: 641px) {
	#footer .footer-contact .content img {
		float: none !important;
		margin-bottom: 10px;
	}

	#footer .footer-contact .content {
	    margin-top: -19px;
	}

	#footer .footer-contact p {
		text-align: center;
	}

	#footer .footer-adresse {
		clear: both;
		padding-left: 0;
		text-align: center;
	}
}

@media only screen and (min-width: 860px) {
	#footer .footer-contact .content {
	    margin-top: -19px;
	}
}

@media only screen and (max-width: 640px) {
	#footer .footer-publication .view-header,
	#footer .footer-publication .view-content,
	#footer .footer-publication .more-link {
		max-width: 100%;
		width: 100%;
		float: none;
		text-align: center;
	}

	#footer .footer-contact .content img {
		margin-bottom: 10px;
	}

	#footer .footer-contact .content img {
		float: none !important;
		margin-bottom: 10px;
	}

	#footer .footer-adresse {
		clear: both;
		padding-left: 0;
		text-align: center;
	}

	#footer h2,
	#footer p {
		text-align: center;
	}
}

@media only screen and (max-width: 877px) and (min-width: 786px) {
	#site-name h1,
	#site-name span {
		margin: 63px 0 0;
		font-size: 3.1em;
	}

	#logo img {
		width: 90%;
	}
}

@media only screen and (max-width: 785px) and (min-width: 710px) {
	.block-menu-menu-accessibilite {
		margin-bottom: 13px;
	}

	.block-menu-menu-accessibilite .content a {
		font-size: 0.95em;
	}

	#site-name h1,
	#site-name span {
		margin: 45px 0 0;
		font-size: 3.2em;
	}

	#logo {
		margin-right: 1.1em;
	}

	#logo img {
		width: 80%;
	}
}

@media only screen and (max-width: 709px) and (min-width: 641px) {
	.block-menu-menu-accessibilite {
		margin-bottom: 0;
	}

	.block-menu-menu-accessibilite .content a {
		font-size: 0.95em;
	}

	#site-name h1,
	#site-name span {
		margin: 48px 0 0;
		font-size: 2.5em;
	}

	#logo {
		margin-right:0;
	}

	#logo img {
		width: 70%;
	}
}

@media only screen and (max-width: 560px) and (min-width: 361px) {
	#site-name h1,
	#site-name span {
		margin: 48px 0 0;
		font-size: 2.5em;
	}

	#logo {
		margin-right:0;
	}

	#logo img {
		width: 70%;
	}
}

@media only screen and (max-width: 441px) {
	#block-system-main .field-name-body img {
		width: 70% !important;
	}
}

@media only screen and (max-width: 380px) {
	#block-views-en-un-clic-block ul li a span {
		font-size: 11px;
	}
}

@media only screen and (max-width: 360px) {
	#site-name h1,
	#site-name span {
		margin: 55px 0 0;
		font-size: 2em;
	}

	#logo {
		margin-right: 0;
	}

	#logo img {
		width: 70%;
	}
}

/*decalage page*/

@media only screen and (max-width: 785px) {
	header[role=banner],
	.main-menu-region {
    	overflow: hidden;
	}
}

@media only screen and (max-width: 1024px) and (min-width: 785px) {
	header[role=banner] {
		overflow: hidden;
	}
}

.page .main-menu-region {
	margin-top: 6px;
}

/*style page vues*/

.page-views .page a {
	text-decoration: none;
}

.page-views .page a:hover {
	text-decoration: underline;
}

.page-views .page .main-menu-region a {
	color: #fff;
}

.page-views .page .main-menu-region a:hover {
	text-decoration: none;
}

.page-views .page .mean-container a.meanmenu-reveal {
	padding: 13px 13px 11px !important;
}

.page-views .page .mean-container .mean-nav ul li a {
	padding: 1em 5% !important;
}

.page-views .page .mean-container .mean-nav ul li a.mean-expand {
	padding: 12px!important;
}

.page-views p,
.page-views .columns span {
	font-size: 14px !important;
}

.page-views .page .region-sidebar-second .views-row {
	margin: 0;
}

#block-views-actualites-block-1 .view .views-row .field-items,
#block-system-main .view-actualites .views-row .field-items {
	overflow: hidden;
}

#block-views-actualites-block-1 .view .views-row .field-items a img,
#block-system-main .view-actualites .views-row .field-items a img {
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#block-views-actualites-block-1 .view .views-row .field-items a:hover img,
#block-system-main .view-actualites .views-row .field-items a:hover img {
	-webkit-transform: scale(1.2);
  	-moz-transform: scale(1.2);
  	-ms-transform: scale(1.2);
  	-o-transform: scale(1.2);
	transform: scale(1.2);
	opacity: 0.5;
}

@media only screen and (max-width: 641px) {
	.node.view-mode-page_liste .field-name-field-visuel {
		float: none;
	}

	.node.view-mode-page_liste .field-type-taxonomy-term-reference ul {
		padding: 0;
	}
}

@media only screen and (max-width: 640px) {
	.front #block-views-actualites-block-1 .view-actualites .node-article,
	.front #block-views-actualites-block-1 .view-actualites .node-article .field-name-node-link,
	.front #block-views-agenda-block-1 .view-agenda .node-agenda,
	.front #block-views-agenda-block-1 .view-agenda .node-agenda .field-name-node-link {
		text-align: center;
		padding: 5px 36px;
	}

	#block-block-1 {
		text-align: center;
	}
}

.more-link a {
	display: inline-block;
}

.more-link a,
#footer .more-link a {
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.more-link a:hover,
.more-link a:focus,
.more-link a:active {
	background: url(/sites/all/themes/at_default/images/morelink.png) right center no-repeat;
	padding: 0 20px 0 0;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#footer .more-link a:hover,
#footer .more-link a:focus,
#footer .more-link a:active {
	background: url(/sites/all/themes/at_default/images/morelinkwhite.png) right center no-repeat;
	padding: 0 20px 0 0;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.sharethis-buttons div {clear: both; padding-top:20px;}
#block-views-agenda-block-2 .more-link  {text-align:center;}
h3 {color: #599CD2;}

.page-views .field-content {font-size:14px !important; margin:5px 0;}

.ui-accordion-content .views-row {margin: 0 0 10px 0 !important; padding-bottom:20px; border-bottom: 2px dotted #599CD2;}
/* .ui-accordion-content .views-row  .views-row-first {margin-left:10px !important;} */
.ui-accordion-content .views-row  .views-field {margin-left: 15px;}
.ui-accordion-content .views-row  .views-field-title {font-weight:bold;}
.ui-accordion-content .views-row  .views-field-body {color: #599CD2;}
#content-column .block-views .view-Associations {border:0; padding:0;}
.not-front .view-actualites .field-name-field-visuel {min-width:260px;}

#edit-field-agenda-categorie-tid-wrapper .description {display: none;}
@media only screen and (min-width: 64.0625em) {
#content-column .block-views .view {padding:25px 20px 10px 20px;}
}

.front .view-actualites .view-content ul li div.node-teaser {padding: 5px 36px;}
/* agenda colonne de droite */

.node-agenda.view-mode-colonne_droite {
  font-size: 0.92857em;
}
.node-agenda.view-mode-colonne_droite img {
  border: #d3d1d1 solid 1px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  padding: 2px;
}
.node-agenda.view-mode-colonne_droite h2 {
  font-size: 1.07692em;
  margin: 0;
}

.node-agenda.view-mode-colonne_droite .field-name-field-agenda-categorie {
  margin: 0;
}

.node-agenda.view-mode-colonne_droite .field-name-field-agenda-categorie ul,
.node-agenda.view-mode-colonne_droite .field-name-field-agenda-categorie li {
  font-style: italic;
  list-style: none;
  margin: 0;
  padding: 0;
}

.node-agenda.view-mode-colonne_droite .field-name-node-link {
  text-align: right;
}

.sidebar .node-agenda.view-mode-colonne_droite .group-text {
  float: right;
  max-width: 100%;
  width: 48%;
  padding-left: 10px;
}

.sidebar .node-agenda.view-mode-colonne_droite .field-name-field-visuel {
  float: left;
  width: 50%;
}

@media only screen and (max-width: 1024px) {
	.node-agenda.view-mode-colonne_droite .field-name-node-link {
		text-align: left;
	}
}

/* associations */
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {background: #599CD2;}
.ui-state-default:hover, .ui-widget-content .ui-state-default:hover, .ui-widget-header .ui-state-default:hover {background: rgba(87, 153, 206, 0.73);}
.ui-accordion-header a {color: #ffffff !important;}
.ui-state-default .ui-icon {background-image:url(/sites/all/modules/contrib/jquery_update-7.x-3.0-alpha2/jquery_update/replace/ui/themes/base/minified/images/ui-icons_222222_256x240.png);}

.view-gallery .vignettes {
  list-style: none;
  margin: 0;
  padding: 1em 5% .2em;
}

.view-gallery .vignettes .vignette {
  display: inline-block;
  margin: 0;
  padding: 0 0 .5em;
  text-align: center;
  width: 33.3333%;
}

.webform-client-form input {max-width:100%;}

/*vue association*/
/*tabs*/
.view-associations-test {
	padding-top: 0 !important;
}
.view-associations-test,
.view-asso-type {
	border: none !important;
}

.view-asso-type .view-content > .item-list ol {
	padding: 0;
	list-style-type: none;
}

.view-asso-type .view-content > .item-list > ol {
	position: relative;
	min-height: 50px;
}

.view-asso-type .view-content > .item-list > ol > li {
	list-style-type: none;
	padding-top: 0;
}

.view-asso-type .view-content > .item-list > ol > li.tabs-active {
	padding-top: 20px;
}

.view-asso-type .view-content > .item-list > ol > li > div.views-field-name {
	background: rgba(87, 153, 206, 0.73);
	color: #fff;
}

.view-asso-type .view-content > .item-list > ol > li.tabs-active > div.views-field-name {
	background: #599CD2;
}

.view-asso-type .view-content > .item-list > ol > li > div.views-field-name {
	position: absolute;
  top: 0;
  cursor: pointer;
	width: 33.33333%;
	text-align: center;
	padding: .5em .5em .5em .7em;
	color: #fff;
	border: 1px solid #aaa;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}

.view-asso-type .view-content > .item-list > ol > li.first > div.views-field-name {
	left: 0;
}

.view-asso-type .view-content > .item-list > ol > li > div.views-field-view {
	display: none;
}

.view-asso-type .view-content > .item-list > ol > li.odd > div.views-field-name {
	left: 33.33333%;
}

.view-asso-type .view-content > .item-list > ol > li.last > div.views-field-name {
	left: 66.66666%;
}

.view-asso-type .view-content > .item-list > ol > li > div.item-list {
	display: none;
	border-left: 1px solid #aaa;
  border-right: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
	padding-top: 15px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}

.view-asso-type .view-content > .item-list > ol > li.tabs-active > div.item-list {
	display: block;
}

/*accordion*/
.view-asso-type .view-content > .item-list > ol > li > div.item-list > ol > li {
	margin: 15px 15px 0 15px;
	padding: 10px 0 10px 10px;
	border-bottom: 2px solid #599CD3;
}

.view-asso-type .view-content > .item-list > ol > li > div.item-list > ol > li > div.views-field-name {
	cursor: pointer;
	text-transform: uppercase;
	font-weight: bold;
	color: #000 !important;
}

.view-asso-type .view-content > .item-list > ol > li > div.item-list > ol > li > div.views-field-view {
	display: none;
}

.view-asso-type .view-content > .item-list > ol > li > div.item-list > ol > li.acordion-active > div.views-field-view {
	display: block;
	padding: 15px 15px 0 15px;
}

.view-asso-type .view-content > .item-list > ol > li > div.item-list > ol > li.acordion-active > div.views-field-view div.view-content > div {
	padding: 20px 0;
	border-bottom: 2px dotted #599CD2;
	margin: 0 !important;
}

.view-asso-type .view-content > .item-list > ol > li > div.item-list > ol > li.acordion-active > div.views-field-view div.view-content > div:last-child {
	border-bottom: none;
}

.view-asso-type .view-content > .item-list > ol > li > div.item-list > ol > li > div.views-field-name > span {
	background-image: url(/sites/all/themes/at_default/images/arrows-left.png);
	background-repeat: no-repeat;
	background-size: 6px;
	background-position: 0% 50%;
	padding-left: 10px;
	color: #000;
}

.view-asso-type .view-content > .item-list > ol > li > div.item-list > ol > li.acordion-active > div.views-field-name > span {
	background-image: url(/sites/all/themes/at_default/images/arrows-down.png);
	background-repeat: no-repeat;
	background-size: 6px;
	background-position: 0% 50%;
	padding-left: 10px;
}

.view-Entreprises .ui-widget-content {
	color: inherit;
}
.view-Entreprises .views-field-title {
	color: #e8554e;
}
.view-Entreprises span.views-label {
	display: inline-block;
	font-size: 12px !important;
	padding-top: 2px;
	vertical-align: top;
font-weight: bold;}

.view-Entreprises .views-field-field-adresse p.field-content {
	display: inline-block;
	margin: 0;
}
.view-Entreprises div.field-content p a {
	font-size:14px !important;
	color: #e8554e;
}
.view-Entreprises div.field-content p {
	margin: 0;
}
.view-Entreprises p.field-content , .view-Entreprises span.field-content {
	font-size:14px !important
}

h2 {
	text-transform: uppercase;
}

#block-block-5 {
	margin-bottom: 0;
	text-align: right;
}

.flexslider {
	border: none;
	border-radius: 0;
	margin-bottom: 0;
}

.view-slider {
	margin: 0 auto;
  max-width: 1600px;
  width: 100%;
}

.flexslider .slides {
	padding: 0;
}

.flexslider .flex-control-nav.flex-control-paging {
	display: none;
}

.flexslider .flex-direction-nav a {
	top: 50% !important;
	width: 20px;
  height: 20px;
	background-color: #e8554e;
	border-radius: 50%;
	text-shadow: none;
}

.flexslider .flex-direction-nav a:before {
	font-size: 15px;
}

.flexslider .flex-direction-nav a.flex-prev:before {
	padding-left: 4px;
}

.flexslider .flex-direction-nav a.flex-next:before {
	padding-right: 4px;
}

#block-revisioning-pending {
	background: #fff;
  border: #d3d1d1 solid 1px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
	padding: 10px 20px 10px 20px;
}

#block-revisioning-pending li {
	list-style-position: inside;
}

.lt-ie9 .flexslider .flex-direction-nav a {
	color: #000;
	text-decoration: none;
}

.lt-ie9 .main-menu-region {
	overflow: visible;
}

.lt-ie9 #block-superfish-1 .sf-menu li.sf-depth-2 {
	padding-left: 0.6em;
	padding-right: 0.6em;
}

.lt-ie9 #block-superfish-1 .sf-menu a.sf-depth-2 {
	font-size: 1.25em;
}

.lt-ie9 #block-superfish-1 .sf-menu a.sf-depth-3

/*IE8*/
.lt-ie9 .front .view-agenda ul li {
	list-style: none;
	width: 33.33%;
}

.lt-ie9 .front .view-agenda,
.lt-ie9 .front .view-actualites {
		padding: 25px 20px 10px 20px;
}

.lt-ie9 .front .view-actualites ul li {
	list-style: none;
  width: 50%;
}

.lt-ie9 #footer .footer-contact {
	width: 35%;
}

.lt-ie9 #footer .footer-map,
.lt-ie9 #footer .footer-publication {
	width: 30%;
}

.lt-ie9 #footer .footer-contact .content {
    margin-top: -19px;
}

.lt-ie9 #footer .footer-publication .view-header {
	max-width: 60%;
}

/* fond bannniète cookie */
#sliding-popup .popup-content {display: flex; justify-content:center;}
#sliding-popup.sliding-popup-bottom {background:rgba(0,0,0,0.7);}
#sliding-popup .popup-content #popup-text {text-align:center; font-size:16px;}
#sliding-popup .popup-content #popup-text p {text-transform:none; margin:13px 0; font-weight:normal; line-height:1; font-size:16px;}
#sliding-popup .popup-content #popup-text p a {color:#ffffff; font-size:16px;}
#sliding-popup .popup-content #popup-text p a:hover {color:#CD0039;}
/* #sliding-popup .popup-content #popup-buttons .find-more-button {display:none;} */
#sliding-popup .popup-content #popup-buttons {float:left; margin:11px;}
#sliding-popup .popup-content #popup-buttons button {
	background:none;
	box-shadow:none;
	margin:0;
	-moz-border-radius: 0;
    -webkit-border-radius: 0;
	border-radius:0;
	font-weight:normal;
	text-shadow:none;
	color:#ffffff;font-size:14px;
	transition:all 150ms ease-out;
}
@media screen and (max-width: 1024px){
#sliding-popup .popup-content #popup-buttons button {margin:0;}
#sliding-popup .popup-content #popup-text {margin:auto;} 
#sliding-popup .popup-content #popup-text p {margin:0;} 
}
#sliding-popup .popup-content #popup-buttons button {width:100%;}
@media screen and (min-width: 601px){
#sliding-popup .popup-content {max-width:100%;}
}

@media screen and (min-width: 601px){
#sliding-popup .popup-content #popup-buttons button {width:auto;}
}

@media screen and (min-width: 1023px){
#sliding-popup .popup-content {max-width:100%;}
}
#sliding-popup .popup-content #popup-buttons button:hover {color:#CD0039;border: 1px solid #CD0039; background:transparent;}
/* #sliding-popup .popup-content #popup-buttons button {
    cursor: pointer;
    display: inline;
    margin-right: 5px;
    margin-top: 1em;
    vertical-align: middle;
    overflow: visible;
    width: auto;
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0.05,#ededed),color-stop(1,#dfdfdf));
    background: -moz-linear-gradient(center top,#ededed 5%,#dfdfdf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed',endColorstr='#dfdfdf');
    background-color: transparent;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    display: inline-block;
    color: #000;
    font-family: arial;
    padding: 4px 8px;
    text-decoration: none;
    text-shadow: 1px 1px 0px #ffffff;
}
 */
